## fakedebconf 0.0.2

=== Makefile ===
PACKAGE=debconf

all:

install-dirs:
	install -d $(DESTDIR)/usr/share/$(PACKAGE)

install: install-dirs
	install -m755 confmodule.sh $(DESTDIR)/usr/share/$(PACKAGE)/confmodule

=== debian/changelog ===
fakedebconf (0.0.2) unstable; urgency=low

  * Added makefile 

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Mon, 24 Apr 2006 12:50:25 +0300

fakedebconf (0.0.1) unstable; urgency=low

  * Initial revision

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sun,  9 Apr 2006 15:40:23 +0300

=== debian/control ===
Source: fakedebconf
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.2)
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Standards-Version: 3.6.1

Package: fakedebconf
Architecture: all
Depends: ${misc:Depends}
Conflicts: debconf
Replaces: debconf
Provides: debconf, debconf-2.0
Priority: extra
Description: Debian Configuration Management System (fake)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a script, which return success on any request

=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=fakedebconf
DEBIAN_DIR ?= debian

build: 

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: install-arch install-indep

install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i
	dh_installdirs -i
	make DESTDIR=$(CURDIR)/$(DEBIAN_DIR)/$(PACKAGE) install

install-arch: 

# Build architecture-independent files here.
binary-indep: install-indep
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: install-arch


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
